<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>XI - Seleccion multiple</title>
</head>

<script type="text/javascript">
	let num1, num2, num3;
	let mayor, mediano, menor;

	num1=Number(prompt("Introduce el primer numero"));
	num2=Number(prompt("Introduce el segundo numero"));
	num3=Number(prompt("Introduce el tercer numero"));

	if (num1>num2) {
		if (num1>num3) {
			mayor=num1;
			if (num2>num3) {
				mediano=num2;
				menor=num3;
			} else {
				mediano=num3;
				menor=num2;
			}
		} else {
			mayor=num3;
			mediano=num1;
			menor=num2;
		}
	} else {
		if (num2>num3) {
			mayor=num2;
			if (num1>num3) {
				mediano=num1;
				menor=num3;
			} else {
				mediano=num3;
				menor=num1;			}
		} else {
			mayor=num3;
			mediano=num2;
			menor=num1;
		}
	}

	document.write("Orden ascencente: ", menor, " ", mediano, " ", mayor, "<br/>");
	document.write("Orden descendente: ", mayor, " ", mediano, " ", menor);

</script>
<body>
	
</body>
</html>